.index-list-7 .item .info .lt-name {
    font-size: .24rem;
    color: #333;
    font-weight: 500;
    margin: .3rem 0 .27rem;
    line-height: 0.3rem;
}

.index-list-7 .item .info.panel .desc {
    font-size: .18rem;
    font-weight: 400;
}

.index-list-7 .item .info.panel .desc:after,
.index-list-7 .item .info.panel .desc:before {
    display: none;
}

.index-list-7 .item .img {
    width: 3.12rem;
    height: 4.19rem;
    margin-right: 1.2rem;
    margin-top: .2rem;
    margin-left: .66rem;
}

.index-list-7 .item .img.img2 {
    width: 4.57rem;
    height: 4.38rem;
    margin-left: 0;
    margin-top: 0;
}

.index-list-7 .item .info.panel .desc .time-1 {
    margin-top: .7rem;
}

@media only screen and (max-width: 768px) {
    .index-list-7 .item .info.panel .desc {
        font-size: .2rem;
    }

    .index-list-7 .item .info .lt-name {
        font-weight: 400;
        font-size: .28rem;
        line-height: .38rem;
        margin: .2rem 0;
    }

    .index-list-7 .item .info.panel .lt-name {
        font-weight: bold;
    }

    .index-list-7 .item .img {
        width: 2.83rem;
        height: 4.28rem;
        margin-top: .1rem;
        margin-left: 0;
        margin-right: .3rem;
    }

    .index-list-7 .item .img.img2 {
        width: 2.89rem;
        height: 4.36rem;
        margin-top: 0;
        margin-left: 0;
    }

    .index-list-7 .item .info {
        padding-right: .2rem;
    }

    .index-list-7 .item .info.panel .desc .time-1 {
        margin-top: .5rem;
    }
}